-- 基础信息
base_info = {
	group_id = 133310355
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 355001, npc_id = 4902, pos = { x = -2915.555, y = 261.491, z = 4478.845 }, rot = { x = 0.000, y = 166.078, z = 0.000 }, area_id = 28 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 355001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
